BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 01-25-2010, 11:27 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Aug 2008
Model: 9700
PIN: I like pencils
Carrier: AT&T
Posts: 73
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Please Login to Remove!

Wirelessly posted

I've got a 9700 that AT&T is replacing because the left convenience key doesn't work.

I'm running 5.0.0.423, and am wondering if I need to downgrade to whatever AT&T's current OS is before I send it back.

TIA...
Offline  
Old 01-25-2010, 11:29 AM   #2 (permalink)
Kid Tested. Mom Approved.
 
Raptor464's Avatar
 
Join Date: Aug 2008
Location: Northwest Indiana
Model: 9700
OS: 6.0.0.4xx
PIN: eapple under the sea
Carrier: T-mobile USA
Posts: 3,126
Post Thanks: 0
Thanked 12 Times in 2 Posts
Default

it probably would be better if you downgraded it to their supported OS, but it really shouldn't matter
__________________
BlackBerry 9700: OS 6.0.0.424 FLASH WHITE
The BlackBerry Zone VIP
Follow me on Twitter: http://twitter.com/Raptor464
Offline  
Old 01-25-2010, 05:00 PM   #3 (permalink)
Latino Hasta La Muerte
 
rambo47's Avatar
 
Join Date: Jan 2005
Location: Denville, NJ.
Model: Fruit
Carrier: Verizon
Posts: 9,058
Post Thanks: 52
Thanked 307 Times in 292 Posts
Default

I'd personally do the downgrade, just to avoid any possible entanglements.
Offline  
Old 01-25-2010, 05:02 PM   #4 (permalink)
Thumbs Must Hurt
 
Join Date: Aug 2008
Model: 9700
PIN: I like pencils
Carrier: AT&T
Posts: 73
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wirelessly posted

That's kinda what I was figuring... It shouldn't be to hard to find the old OS...
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.